/* #######################################################
   -------------------------------------------------------
   Theme: Own A Caravan Template
   Date: 2009-18-01
   Description: Own A Caravan
   Author: Copyright Kangaroo Media Ltd
   -------------------------------------------------------
   ####################################################### */   

/* -------------------------------------------------------
    Global :: Standardise CSS Between Browsers
   ------------------------------------------------------- */

html, body, div, .span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input {
	border: 0;
	outline: 0;
	vertical-align: baseline;
	margin: 0px;
	padding: 0px;
	font: inherit inherit 100%;
	background-position: 0px 0px;
}
:focus {
	outline: 0;
}
body {
	display: none;

}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0px;
}
caption, th, td {
	text-align: left;
	font-weight: 400;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/* -------------------------------------------------------
    Global :: Standard Elements
   ------------------------------------------------------- */

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #090B0A;
	font-size: 80%;
	background-color: #090B0A;
	background-image: url(../Images/body-bg-img.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
p {
	margin-bottom: 1em;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: lighter;
	padding-bottom: 2px;
}
h1 {
	font-size: 190%;
}
h2 {}
h3 {
	font-weight: bold;
}
h4 {}
h5 {}
h6 {}
a {
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
	color: #FCAD1D;
	font-weight: bold;
}
a:hover {
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFFFFF;
	background-color: #FBAD43;
}
/* grid.css */
.span-01, .span-02, .span-03, .span-04, .span-05, .span-06, .span-07, .span-08, .span-09, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16, .span-17, .span-18, .span-19, .span-20, .span-21, .span-22, .span-23, .span-24, .span-25, .span-26, .span-27, .span-28, .span-29, .span-30, .span-31, .span-32, .span-33, .span-34, .span-35, .span-36, .span-37, .span-38, .span-39, .span-40, .span-41, .span-42, .span-43, .span-44, .span-45, .span-46, .span-47, .span-48, .span-49, .span-50, .span-51, .span-52, .span-53, .span-54, .span-55, .span-56, .span-57, .span-58, .span-59, .span-60, .span-61, .span-62, .span-63, .span-64 {
	float:left;
	margin-right:15px;
}
div.no-margin-right, .no-margin-right {
	margin-right: 0px;
}
.span-01 {
	width:15px;
}
.span-02 {
	width:30px;
}
.span-03 {
	width:45px;
}
.span-04 {
	width:60px;
}
.span-05 {
	width:75px;
}
.span-06 {
	width:90px;
}
.span-07 {
	width:105px;
}
.span-08 {
	width:120px;
}
.span-09 {
	width:135px;
}
.span-10 {
	width:150px;
}
.span-11 {
	width:165px;
}
.span-12 {
	width:180px;
}
.span-13 {
	width:195px;
}
.span-14 {
	width:210px;
}
.span-15 {
	width:225px;
}
.span-16 {
	width:240px;
}
.span-17 {
	width:255px;
}
.span-18 {
	width:270px;
}
.span-19 {
	width:285px;
}
.span-20 {
	width:300px;
}
.span-21 {
	width:315px;
}
.span-22 {
	width:330px;
}
.span-23 {
	width:345px;
}
.span-24 {
	width:360px;
}
.span-25 {
	width:375px;
}
.span-26 {
	width:390px;
}
.span-27 {
	width:405px;
}
.span-28 {
	width:420px;
}
.span-29 {
	width:435px;
}
.span-30 {
	width:450px;
}
.span-31 {
	width:465px;
}
.span-32 {
	width:480px;
}
.span-33 {
	width:495px;
}
.span-34 {
	width:510px;
}
.span-35 {
	width:525px;
}
.span-36 {
	width:540px;
}
.span-37 {
	width:555px;
}
.span-38 {
	width:570px;
}
.span-39 {
	width:585px;
}
.span-40 {
	width:600px;
}
.span-41 {
	width:615px;
}
.span-42 {
	width:630px;
}
.span-43 {
	width:645px;
}
.span-44 {
	width:660px;
}
.span-45 {
	width:675px;
}
.span-46 {
	width:690px;
}
.span-47 {
	width:705px;
}
.span-48 {
	width:720px;
}
.span-49 {
	width:735px;
}
.span-50 {
	width:750px;
}
.span-51 {
	width:765px;
}
.span-52 {
	width:780px;
}
.span-53 {
	width:795px;
}
.span-54 {
	width:810px;
}
.span-55 {
	width:825px;
}
.span-56 {
	width:840px;
}
.span-57 {
	width:855px;
}
.span-58 {
	width:870px;
}
.span-59 {
	width:885px;
}
.span-60 {
	width:900px;
}
.span-61 {
	width:915px;
}
.span-62 {
	width:930px;
}
.span-63 {
	width:945px;
}
.span-64 {
	width:960px;
}
/* -------------------------------------------------------
    Global :: Misc. Classes
   ------------------------------------------------------- */

.clear {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
	text-align: right;
}
.nd {
	display: none;
}
.leftimg {
	float: left;
	padding-right: 8px;
	padding-bottom: 8px;
}
.rightimg {
	float: left;
	padding-bottom: 8px;
	padding-left: 8px;
}
.height-1px {
	height: 1px;
}
.sml-txt {
	font-size: 80%;
}
.centre {
	text-align: center;
}
.bg-colour-01 {
	background-color: #FFFFFF;
}
.bg-colour-02, .odd {
	background-color: #FEE9C2;
	color: #FF6600;
}
.bg-colour-03, tr {
	background-color: #FDD997;
	color: #FF3300;
}
.bg-colour-04 {
	background-color: #FFFFFF;
}
.no-bold h1 a {
	font-weight: normal;
}
.zero {
	margin: 0px;
	padding: 0px;
}
/* -------------------------------------------------------
   MARGINS
   ------------------------------------------------------- */
.margin {
	margin: 15px;}
.margin-top {
	margin-top: 15px;
}
.margin-right {
	margin-right: 15px;}
.margin-bot {
	margin-bottom: 15px;
}
.margin-bot-half {
	margin-bottom: 7px;}
.margin-left {
	margin-left: 15px;}
.margin-half {
	margin-right: 7px;
	margin-left: 7px;
}
/* -------------------------------------------------------
   PADDING
   ------------------------------------------------------- */
.padding {
	padding: 15px;
}
.padding-half {
	padding-top: 7px;
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 7px;
}
.padding-top {
	padding-top: 15px;
}
.padding-right{
	padding-right: 15px;
}
.padding-right-half{
	padding-right: 7px;
}
.padding-bot {
	padding-bottom: 15px;
}
.padding-left {
	padding-left: 15px;
}
.padding-left-half {
	padding-left: 8px;
}
.padding-30px{
	padding-right: 30px;
	padding-left: 30px;
}
.padding-left-30px{
	padding-left: 30px;
}
.no-padding {
	padding: 0px;
}
/* -------------------------------------------------------
   LISTS
   ------------------------------------------------------- */
.inline {
	float: left;
	list-style-type: none;
}
.inline li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
}
.inline-left li {
	display: inline;
	float: left;
	margin-right: 15px;
}
.inline-right li {
	display: inline;
	float: left;
	padding-left: 15px;
}

.line-list li {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0A1E42;
	padding-right: 15px;
	margin-right: 15px;
}
.box-list {
	float: left;
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: auto;
}
.box-list li {
	float: left;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin: 0px;
}
.box-list li a {
	float: left;
	padding: 0px;
	margin: 0px;
	border: 1px solid #C9C9C1;
}
.box-list li a:hover {
	padding: 0px;
	margin: 0px;
	border: 1px solid #FF3300;
}
.side-nav {
	font-family: Georgia, "Times New Roman", Times, serif;
}
.side-nav li{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BCBDC0;
	margin: 0px;
	padding-top: 0.6em;
	padding-right: 0px;
	padding-bottom: 0.6em;
	padding-left: 6px;
	background-image: url(../Images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 0.6em;
}
.side-nav a, .breadcrumbs a, .top-nav a {
	color: #fbad1d;
}
.side-nav a:hover, .breadcrumbs a:hover, .top-nav a:hover {
	color: #FFFFFF;
	background-color: #fbad1d;
}
.list ul {
	padding-bottom: 15px;
}
.list li{
	background-image: url(../Images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 0.6em;
	padding-left: 12px;
	padding-top: 0.6em;
}

.nolist li{
	background-image: none;
}
.no-list li, .nolist li{
	background-image: none;
	padding-left: 0px;
}
.sublink {


}
.sublink li {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-bottom: 0.3em;
	padding-left: 15px;
	background-image: url(../Images/bullet.gif);
	margin: 0px;
	padding-right: 0.3em;
	background-position: left center;
	padding-top: 4px;
}
/* -------------------------------------------------------
    Section[Content] :: Form[Structure]
   ------------------------------------------------------- */
form {
}
form fieldset {
	margin: 0px;
	padding: 0px;
	clear: both;
}
form fieldset legend {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	color: #0A1E42;
}
form fieldset ol {

}
form fieldset ul {}
form fieldset li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	float: left;
}
form fieldset label {
	font-size: 80%;
}  
form fieldset input {
	float: left;
	background-color: #FAFAF8;
	border: 1px dotted #fbad1d;
	color: #8A8A8A;
	padding-left: 7px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 6px;
}
form fieldset textarea {
	float: left;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 7px;
	border: 1px dotted #fbad1d;
	background-color: #FAFAF8;
	color: #8A8A8A;
}
form fieldset select {
	background-color: #FAFAF8;
	border: 1px dotted #fbad1d;
	float: left;
}
form fieldset .errorlist {}
form fieldset .required {
	color: #fbad1d;
}
form button {
	color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
	padding: 9px;
	background-color: #fbad1d;
	font-size: 180%;
}
form fieldset .checklist li {
	clear: both;
	width: 100%;
}
form fieldset .checklist input {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color: transparent;
	float: left;
}
form .submit {
	background-image: none;
	float: left;
	height: 35px;
	width: 145px;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	cursor: auto;
}



/* -------------------------------------------------------
    Page :: General Structure
   ------------------------------------------------------- */
   
.container {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	width: 960px;
}
.header {
	height: 70px;
	background-image: url(../Images/header.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
.navigation {
	background-image: url(../Images/nav-spr.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.navigation ul {
	float: left;
}
.navigation li {
	display: inline;
}
.content {
	background-image: url(../Images/content-spr.gif);
	background-repeat: repeat-y;
}
.breadcrumbs {
	display: block;
	width: 100%;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fbad1d;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
.breadcrumbs ul {
	list-style-type: none;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
.breadcrumbs li {
	float: left;
	list-style-type: none;
	padding-right: 15px;
	padding-left: 0px;
	background-image: url(../Images/breadcrumb-bullet.gif);
	background-position: right center;
	background-repeat: no-repeat;
	font-size: 80%;
	margin: 0px;
	padding-bottom: 3px;
	padding-top: 4px;
}
.author{
	display: block;
	width: 210px;
	background-image: url(../Images/kanglogo.gif);
	background-repeat: no-repeat;
	height: 32px;
	float: left;
	padding: 0px;
	background-position: top;
}
.author:hover {
	display: block;
	width: 210px;
	background-image: url(../Images/kanglogo.gif);
	background-repeat: no-repeat;
	height: 32px;
	float: left;
	padding: 0px;
	background-position: bottom;
}
.pagination {
	float: right;
	text-align: right;
}
.pagination ul {
	float: right;
	list-style: none;
	margin: 0px;
}
.pagination li {
	list-style:none;
	float: left;
	padding: 0;
	margin-right: 5px;
	background-image: none;
}
.pagination li a {
	display: block;
	border: 1px solid #D1D3D4;
	padding: 0px 5px;
	text-decoration: none;
	font-weight: normal;
}
.pagination li .span {
	display: block;
	border: 1px solid #F15A29;
	padding: 0px 5px;
	text-decoration: none;
	font-weight: normal;
	color: #ffffff;
	background-color: #F15A29;
}
.pagination li .span .nd {
	display: none;
}
.pagination li a:hover {
}
.border-top {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #9BCCEF;
}
.border-bot {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bcbdc0;
}
.border-top-lrg {
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #c4d5e9;
	border-right-color: #c4d5e9;
	border-bottom-color: #c4d5e9;
	border-left-color: #c4d5e9;
}
.logo-top {
	background-image: url(../Images/buttons/logo-top.gif);
	height: 135px;
	background-repeat: no-repeat;
}
.logo-bot {
	background-image: url(../Images/buttons/logo-bot.gif);
	height: 45px;
	background-repeat: no-repeat;
}
.link-1 {
	background-image: url(../Images/buttons/nav.gif);
	height: 40px;
	width: 60px;
	display: block;
	float: left;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.link-1:hover {
	background-image: url(../Images/buttons/nav.gif);
	display: block;
	float: left;
	background-repeat: no-repeat;
	background-position: 0px -40px;
}
.link-2 {
	background-image: url(../Images/buttons/nav.gif);
	display: block;
	height: 40px;
	width: 210px;
	float: left;
	background-position: -60px top;
}
.link-2:hover {
	background-image: url(../Images/buttons/nav.gif);
	display: block;
	float: left;
	background-position: -60px -40px;
}
.link-3 {
	float: left;
	height: 40px;
	width: 225px;
	background-image: url(../Images/buttons/nav.gif);
	background-repeat: no-repeat;
	background-position: -270px 0px;
}
.link-3:hover {
	background-image: url(../Images/buttons/nav.gif);
	float: left;
	background-repeat: no-repeat;
	background-position: -270px -40px;
}
.link-4 {
	background-image: url(../Images/buttons/nav.gif);
	float: left;
	height: 40px;
	width: 180px;
	background-repeat: no-repeat;
	background-position: -495px 0px;
}
.link-4:hover {
	background-image: url(../Images/buttons/nav.gif);
	float: left;
	background-repeat: no-repeat;
	background-position: -495px -40px;
}
.link-5 {
	background-image: url(../Images/buttons/nav.gif);
	float: left;
	height: 40px;
	width: 225px;
	background-position: -675px 0px;
}
.link-5:hover {
	background-image: url(../Images/buttons/nav.gif);
	float: left;
	background-position: -675px -40px;
}
.park-01-sml {
	background-image: url(../Images/sml-logos/talacre-beach.gif);
	height: 88px;
	width: 88px;
	margin: 0px;
	padding: 0px;
	float: left;
	display: block;
}
.park-01-sml a:hover{
	background-image: url(../Images/caravan-parks-wales/talacre-beach-135.png);
	margin: 0px;
	padding: 0px;
}
.park-02-sml {
	background-image: url(../Images/sml-logos/plas-coch.gif);
	height: 88px;
	width: 88px;
	float: left;
}
.park-03-sml {
	background-image: url(../Images/sml-logos/new-pines.gif);
	height: 88px;
	width: 88px;
	float: left;
}
.park-03-sml a:hover {
	background-image: url(../Images/caravan-parks-wales/the-new-pines-135.png);
		float: left;
}
.park-04-sml {
	background-image: url(../Images/sml-logos/brynteg.gif);
	height: 88px;
	width: 88px;
	float: left;
}
.park-04-sml a:hover {
	background-image: url(../Images/caravan-parks-wales/brynteg-135.png);
		float: left;
}
.park-05-sml {
	background-image: url(../Images/sml-logos/tan-rallt.gif);
	height: 88px;
	width: 88px;
	float: left;
}
.park-05-sml a:hover{
	background-image: url(../Images/caravan-parks-wales/tan-rallt-135.png);
		float: left;
}
.park-06-sml {
	background-image: url(../Images/sml-logos/seaview.gif);
	height: 88px;
	width: 88px;
	float: left;
}
.park-06-sml a:hover{
	background-image: url(../Images/caravan-parks-wales/seaview-135.png);
		float: left;
}

.blue-bg {
	background-image: url(../Images/blue-bg-spr.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
}
.home-img {
	background-image: url(../Images/homeimg.jpg);
	height: 520px;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
}
.h-pad-01 {
	padding-top: 92px;
	padding-bottom: 20px;
}
.h-link-01 {
	background-image: url(../Images/homeimg.jpg);
	height: 302px;
	width: 180px;
	float: left;
	margin: 0px;
	padding: 0px;
	background-position: -690px 0px;
}
.h-link-02 {
	background-image: url(../Images/h-link-02.gif);
	height: 90px;
	width: 225px;
	float: left;
}
.h-link-03 {
	background-image: url(../Images/h-link-03.gif);
	height: 90px;
	width: 225px;
	float: left;
}
.holiday-blog {
	background-image: url(../Images/buttons/top-nav/top-nav.gif);
	float: left;
	height: 25px;
	width: 90px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.holiday-parks {
	float: left;
	height: 25px;
	width: 75px;
	background-image: url(../Images/buttons/top-nav/top-nav.gif);
	background-position: -90px top;
	background-repeat: no-repeat;
}
.caravan-parks {
	background-image: url(../Images/buttons/top-nav/top-nav.gif);
	background-position: -165px 0px;
	float: left;
	height: 25px;
	width: 75px;
	background-repeat: no-repeat;
}
.holiday-homes {
	background-image: url(../Images/buttons/top-nav/top-nav.gif);
	background-repeat: no-repeat;
	background-position: -240px top;
	float: left;
	height: 25px;
	width: 75px;
}
.luxury-holiday-homes {
	background-image: url(../Images/buttons/top-nav/top-nav.gif);
	background-repeat: no-repeat;
	background-position: -315px top;
	float: left;
	height: 25px;
	width: 105px;
}
.luxury-lodges {
	background-image: url(../Images/buttons/top-nav/top-nav.gif);
	background-repeat: no-repeat;
	background-position: -420px top;
	float: left;
	height: 25px;
	width: 60px;
}
.book {
	background-image: url(../Images/buttons/action-nav.gif);
	background-repeat: no-repeat;
	float: left;
	height: 40px;
	width: 135px;
	background-position: 0px top;
}
.book:hover {
	background-image: url(../Images/buttons/action-nav.gif);
	background-repeat: no-repeat;
	float: left;
	height: 40px;
	width: 135px;
	background-position: 0px -40px;
}
.brochure {
	background-image: url(../Images/buttons/action-nav.gif);
	background-repeat: no-repeat;
	float: left;
	height: 40px;
	width: 135px;
	background-position: -135px 0px;
}
.brochure:hover {
	background-image: url(../Images/buttons/action-nav.gif);
	background-repeat: no-repeat;
	float: left;
	height: 40px;
	width: 135px;
	background-position: -135px -40px;
}
.callback {
	background-image: url(../Images/buttons/action-nav.gif);
	background-position: -270px 0px;
	float: left;
	height: 40px;
	width: 120px;
}
.callback:hover {
	background-image: url(../Images/buttons/action-nav.gif);
	background-position: -270px -40px;
	float: left;
	height: 40px;
	width: 120px;
}
.tel-no {
	height: 110px;
	background-image: url(../Images/tel-no.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.table-header {
	background-color: #0F264F;
	font-size: 180%;
	font-weight: 100;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
/* -------------------------------------------------------
   Image Gallery
   ------------------------------------------------------- */
.gallerycontainer {
	position: relative;
	background-image: url(../images/portfolio/lrg/enlarge.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.gallerycontainer ul{
	list-style-type: none;
	float: left;
	margin: 0px;
	padding: 0px;

}
.gallerycontainer li{
	list-style-type: none;
	float: left;
	margin: 0px;
	padding: 0px;
}
.gallerycontainer a {
	float: left;
	background-color: #FFFFFF;
	margin-right: 15px;
}
.thumbnail img{
	margin: 0px;
	background-color: #EDEEEE;
	border-right-color: #AFB4B4;
	border-bottom-color: #AFB4B4;
	border-top-color: #AFB4B4;
	border-left-color: #AFB4B4;
}

.thumbnail:hover{

}

.thumbnail:hover img{

}

.thumbnail .show{ /*CSS for enlarged image*/
	position: absolute;
	left: -3000px;
	visibility: hidden;
	text-decoration: none;
}

.thumbnail .show img{ /*CSS for enlarged image*/
	display: block;
	float: left;
	visibility: visible;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.thumbnail:hover .show{ /*CSS for enlarged image*/
	visibility: visible;
	top: -265px;
	left: 0px; /*position where enlarged image should offset horizontally */
	z-index: 1;
}
.column-3 {
	background-image: url(../Images/column-3.gif);
	background-repeat: repeat-y;
}
.view-park {
	background-image: url(../Images/view-park.gif);
	float: left;
	height: 35px;
	width: 165px;
}
.view-more {
	height: 35px;
	width: 140px;
	background-image: url(../Images/view-more.gif);
	padding: 0px;
}
.request-viewing {
	background-image: url(../Images/request-viewing.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 55px;
	width: 525px;
	margin-bottom: 7px;
	background-position: left top;
	padding: 0px;
}
.note {
	background-image: url(../Images/exclamation-mark.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 18px;
	color: #0F264F;
	font-style: italic;
}
.map {
	background-image: url(../Images/map.gif);
	background-position: 0px 0px;
	float: left;
	height: 350px;
	width: 525px;
}
.map:hover {
	background-image: url(../Images/map.gif);
	background-position: 0px -350px;
	float: left;
	height: 350px;
	width: 525px;
}
.boxed-links-grey li {
	margin-bottom: 2px;
}
.current{
	background-color: #fbad1d;
	text-decoration: none;
	background-image: none;
	color: #FFFFFF;
	padding-right: 3px;
	padding-left: 3px;
}
.boxed-links-pink a{
}

.boxed-links-pink a:hover{
}
.boxed-links-grey a{
	background-color: #D0D0D1;
	color: #333333;
	padding-right: 2px;
	padding-left: 2px;
	text-decoration: none;
}
.boxed-links-grey a:hover{
	background-color: #fbad1d;
	color: #FFFFFF;
	text-decoration: none;
}
.footer {
	background-image: url(../Images/footer-bot.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 18px;
}
.bot-footer a {
	color: #333333;
}
.deal-01 {
	background-image: url(../Images/deal-01.jpg);
	height: 90px;
	width: 300px;
	float: left;
	background-repeat: no-repeat;
	margin-bottom: 15px;
}
.deal-02 {
	background-image: url(../Images/deal-02.jpg);
	height: 90px;
	width: 300px;
	float: left;
}
.site-fees {
	background-image: url(../Images/site-fees.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 90px;
	width: 300px;
	margin-bottom: 15px;
}
table {
	width: 100%;
	border-collapse: collapse;
}
th
{
	font-weight: bold;
	padding: 10px 8px;
	color: #FFFFFF;
	background-color: #FF6600;
}
td
{
	padding: 8px;
}
tr {
}
.sub-colour-01 {
	color: #FBAD1D;
}
.img, .link-img {
	background-color: #FFFFFF;
	padding: 3px;
	float: left;
	border: 1px solid #999999;
}

.link-img:hover {
	background-color: #FFFFFF;
	padding: 3px;
	float: left;
	border: 1px solid #313A1B;
}
.callback-sml {
	background-image: url(../Images/callback.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 150px;
	width: 180px;
}
.site-fees-sml {
	background-image: url(../Images/site-fees-sml.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 150px;
	width: 180px;
}
.deal-01-sml {
	background-image: url(../Images/caravan-01.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 150px;
	width: 180px;
}
.deal-02-sml {
	background-image: url(../Images/caravan-02.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 150px;
	width: 180px;
}
.header-link {
	background-image: url(../Images/park-header-link.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	cursor: pointer;
}
.header-link h2 {font-size: 100%;}
.header-active {
	background-image: url(../Images/park-header-active.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	cursor: pointer;
}
.top-nav {

}
.visit-site {
	background-image: url(../Images/park-area-nav.gif);
	float: left;
	height: 35px;
	width: 195px;
}
.visit-site:hover {
	background-image: url(../Images/park-area-nav.gif);
	background-position: 0px -35px;
}
.request-callback {
	float: left;
	height: 35px;
	width: 225px;
	background-image: url(../Images/park-area-nav.gif);
	background-position: -195px 0px;
}
.request-callback:hover {
	background-image: url(../Images/park-area-nav.gif);
	background-position: -195px -35px;
}
.request-brochure {
	background-image: url(../Images/park-area-nav.gif);
	background-position: -420px 0px;
	width: 240px;
	float: left;
	height: 35px;
}
.request-brochure:hover {
	background-image: url(../Images/park-area-nav.gif);
	background-position: -420px -35px;
}
.park-video {
	background-image: url(../Images/park-area-nav.gif);
	float: left;
	height: 35px;
	width: 180px;
	background-position: -660px 0px;
}
.park-video:hover {
	background-image: url(../Images/park-area-nav.gif);
	background-position: -660px -35px;
}
.top-header-link {
	float: right;
	height: 45px;
	width: 360px;
	background-image: url(../Images/6-amazing-parks.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.top-header-link:hover {
	background-image: url(../Images/6-amazing-parks.gif);
	background-position: 0px -45px;
}
.caravan-park-01 {
	background-image: url(../Images/caravan-park-01.jpg);
	height: 90px;
	width: 300px;
	float: left;
	background-repeat: no-repeat;
}
.caravan-park-02 {
	background-image: url(../Images/caravan-park-02.jpg);
	height: 90px;
	width: 300px;
	float: left;
	background-repeat: no-repeat;
}
.caravan-park-03 {
	background-image: url(../Images/caravan-park-03.jpg);
	height: 90px;
	width: 300px;
	float: left;
	background-repeat: no-repeat;
}
.caravan-park-04 {
	background-image: url(../Images/caravan-park-04.jpg);
	height: 90px;
	width: 300px;
	float: left;
	background-repeat: no-repeat;
}
.caravan-park-05 {
	background-image: url(../Images/caravan-park-05.jpg);
	height: 90px;
	width: 300px;
	float: left;
	background-repeat: no-repeat;
}
.caravan-park-06 {
	background-image: url(../Images/caravan-park-06.jpg);
	height: 90px;
	width: 300px;
	float: left;
	background-repeat: no-repeat;
}
#contact_callback .glow-errorMsg {
  color: #900;
  display: block;
  clear: left;
  font-size: 80%;
  color: #CC0000;
}
#contact_callback legend .glow-errorMsg {
  margin-top: 5px;
}
#contact_callback .glow-errorSummary {
  clear: left;
  border-left: 4px solid #b00;
  background: #ffa;
  padding: 4px 5px;
  margin-bottom: 10px;
}
#contact_callback .glow-errorSummary li {
padding-left: 0px;
}

#contact_arrangeviewing .glow-errorMsg {
  color: #900;
  display: block;
  clear: left;
  font-size: 80%;
  color: #CC0000;
}
#contact_arrangeviewing legend .glow-errorMsg {
  margin-top: 5px;
}
#contact_arrangeviewing .glow-errorSummary {
  clear: left;
  border-left: 4px solid #b00;
  background: #ffa;
  padding: 4px 5px;
  margin-bottom: 10px;
}
#contact_arrangeviewing .glow-errorSummary li {
padding-left: 0px;
}

#contact_requestbrochure .glow-errorMsg {
  color: #900;
  display: block;
  clear: left;
  font-size: 80%;
  color: #CC0000;
}
#contact_requestbrochure legend .glow-errorMsg {
  margin-top: 5px;
}
#contact_requestbrochure .glow-errorSummary {
  clear: left;
  border-left: 4px solid #b00;
  background: #ffa;
  padding: 4px 5px;
  margin-bottom: 10px;
}
#contact_requestbrochure .glow-errorSummary li {
padding-left: 0px;
}
.drop-shadow {
	background-image: url(../Images/drop-shadow.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 20px;
}
.caravan-links {
	background-image: url(../Images/new-luxury-used-caravans-for-sale.jpg);
	height: 328px;
	color: #FFFFFF;
}
.caravan-links ul li {

}
.caravan-links a {
color: #FFFFFF;
}
.caravan-links-padding-top {
	padding-top: 230px;
}
.caravan-links-padding-extra-top {
	padding-top: 245px;
}
.lrg-txt {
	font-size: 16px;
}
.ap-01 {
	background-image: url(../Images/north-wales-caravan-parks-header.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 244px;
	width: 150px;
	background-position: 0px 0px;
}
.ap-02 {
	background-image: url(../Images/north-wales-caravan-parks-header.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 244px;
	width: 150px;
	background-position: -150px 0px;
}
.ap-03 {
	background-image: url(../Images/north-wales-caravan-parks-header.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 244px;
	width: 150px;
	background-position: -300px 0px;
}
.ap-04 {
	background-image: url(../Images/north-wales-caravan-parks-header.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 244px;
	width: 150px;
	background-position: -450px 0px;
}
.ap-05 {
	background-image: url(../Images/north-wales-caravan-parks-header.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 244px;
	width: 150px;
	background-position: -600px 0px;
}
.ap-06 {
	background-image: url(../Images/north-wales-caravan-parks-header.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 244px;
	width: 150px;
	background-position: -750px 0px;
}
body {
	display: block;
}
